# Model Zoo

Collection of pre-trained DeepCpG models for different datasets, which can be used to impute related datasets.

***NOTE: save models as *.zip files***



## Smallwood et al. (2014)

* [Smallwood et al. (2014)](http://www.nature.com/nmeth/journal/v11/n8/full/nmeth.3035.html)
* Protocol: scBS-Seq

```
Smallwood, Sébastien A., Heather J. Lee, Christof Angermueller, Felix Krueger, Heba Saadeh, Julian Peat, Simon R. Andrews, Oliver Stegle, Wolf Reik, and Gavin Kelsey. “Single-Cell Genome-Wide Bisulfite Sequencing for Assessing Epigenetic Heterogeneity.” Nature Methods 11, no. 8 (August 2014): 817–20. doi:10.1038/nmeth.3035.
```

### Serum mESC

Models trained on 18 serum mouse embryonic stem cells (mESCs)

* [DNA module](http://www.ebi.ac.uk/~angermue/deepcpg/alias/1754b5bbc21a8257663acc52e657f69c)
  * [Motifs](http://www.ebi.ac.uk/~angermue/deepcpg/alias/6574358e926a4699173bb5ce52136993)
* [CpG module](http://www.ebi.ac.uk/~angermue/deepcpg/alias/33bc504f24df2e7a0380ef75aaa70e59)
* [Joint module](http://www.ebi.ac.uk/~angermue/deepcpg/alias/e4b82088e980cb26b87a157a4f69abc0)

### 2i mESC

Models trained on 12 2i mouse embryonic stem cells (mESCs)

* [DNA module](http://www.ebi.ac.uk/~angermue/deepcpg/alias/51b5b3df82e5431a37794640647baafd)
  * [Motifs](http://www.ebi.ac.uk/~angermue/deepcpg/alias/8c6826fd7390075a426901561d9855b5)
* [CpG module](http://www.ebi.ac.uk/~angermue/deepcpg/alias/f89b2e8344012d73e95504da06bcf378)
* [Joint module](http://www.ebi.ac.uk/~angermue/deepcpg/alias/7c8fbb955d620d994f391630ef0b909c)



## Hou et al. (2016)

* [Hou et al. (2016)](http://www.nature.com/cr/journal/v26/n3/full/cr201623a.html)
* Protocol: scRRBS-Seq

```
Hou, Yu, Huahu Guo, Chen Cao, Xianlong Li, Boqiang Hu, Ping Zhu, Xinglong Wu, et al. “Single-Cell Triple Omics Sequencing Reveals Genetic, Epigenetic, and Transcriptomic Heterogeneity in Hepatocellular Carcinomas.” Cell Research 26, no. 3 (March 2016): 304–19. doi:10.1038/cr.2016.23.
```

### HCC

Models trained on 25 human hepatocellular carcinoma cells (HCCs).

* [DNA module](http://www.ebi.ac.uk/~angermue/deepcpg/alias/260e4c19cef65fd36f7e7e3d7edd2c15)
  * [Motifs](http://www.ebi.ac.uk/~angermue/deepcpg/alias/56719d749070ea8c6b077b8648b479e1)
* [CpG module](http://www.ebi.ac.uk/~angermue/deepcpg/alias/78730fac7c4bd2c3a43b7cf9ef99f547)
* [Joint module](http://www.ebi.ac.uk/~angermue/deepcpg/alias/f58d95caa1c6dfb4d5d796af855292ae)

### HepG2

Models trained on 6 human heptoplastoma-derived (HepG2) cells.

* [DNA module](http://www.ebi.ac.uk/~angermue/deepcpg/alias/e5ffbf52cef081c9bf58e09ba873fd95)
  * [Motifs](http://www.ebi.ac.uk/~angermue/deepcpg/alias/dcbb84e53481b4eb20c60c75c4a3aadd)
* [CpG module](http://www.ebi.ac.uk/~angermue/deepcpg/alias/0e463dc20d82f50d8b1fe45e3c3c1cec)
* [Joint module](http://www.ebi.ac.uk/~angermue/deepcpg/alias/e84cc69d34789f05e3a1a1c9f142c737)

### mESC

Models trained on 6 mouse embryonic stem cells (mESCs).

* [DNA module](http://www.ebi.ac.uk/~angermue/deepcpg/alias/e5ffbf52cef081c9bf58e09ba873fd95)
  * [Motifs](http://www.ebi.ac.uk/~angermue/deepcpg/alias/060a4ec2c9f1803e84fcab497b4fedcd)
* [CpG module](http://www.ebi.ac.uk/~angermue/deepcpg/alias/0e463dc20d82f50d8b1fe45e3c3c1cec)
* [Joint module](http://www.ebi.ac.uk/~angermue/deepcpg/alias/e84cc69d34789f05e3a1a1c9f142c737)
